.fl {
	float: left;
}

.fr {
	float: right;
}

.pr {
	position: relative;
}

@import "../../../lib/css/breakpoints.scss";

.media {
	clear: both;
	@extend .fl;
	@include media-width(null, 3);
	//@extend .pr;
	//z-index: 1;
	height: calc(100% - 40px);
}

.titleBlock {
	@include media-height;
	//@extend .pr;
	//z-index: 0;

	> a {
		color: inherit;
    	text-decoration: initial;
	}
}

.button {
	//@extend .fl;
	padding: 0;
	min-width: 48px;
}

.sm {
	//@extend .fr;
	text-transform: capitalize;
}

.brc {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.vt {
	position: absolute;
	bottom: 0px;
	//left: 0px;
	@include media-width(null, 3, left);
}

.tar {
	//position: relative;
	text-align: right;
}

.qt {
	//@extend .fl;
	text-transform: lowercase;
}

@import "preact-material-components/Checkbox/_variables.scss";

.cb {
	clear: both;
	@extend .fl;
	@extend .pr;
	$m: $mdc-checkbox-touch-area / 4 + 1;
	$r: $mdc-checkbox-touch-area % 4;

	$m: $m + if($r != 0, 1, 0);

	top: -$m;
	left: -$m;
}

.cbInvis {
	@extend .cb;
	visibility: hidden;
}

.n {
	color: darkblue;
}

.flh {
	@extend .fl;
	@include media-height;
	overflow: hidden;
}

.red {
	color: red;
}